package com.hh.lib_device.bean.action;

/**
 * Description: $
 * @author xwh
 * time 2024/11/14
 **/
public class AmpeRequestDownloadFileBean {

    private String fileName=""; //文件名
    private String fileUrl=""; //链接
    private String path="";  //删除文件绝对地址

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
